<?php
/*	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
require_once '../config_a/common.inc2010.php';
//
 if($act <> "pos") zb_insert($_POST);
 
 if($pidname<>'') {
  ifhaspidname(TABLE_STYLE,$pidname);
 
}

 
//ifhaspidname(TABLE_NODE,$pid);
//ifhaspidname(TABLE_CATE,$catpid);
ifhave_lang(LANG);//TEST if have lang,if no ,then jump



$jumpv='mod_style_pop.php?lang='.LANG;
$jumpv_p=$jumpv.'&pidname='.$pidname;
$jumpv_f=$jumpv.'&file='.$file;
$jumpv_pf=$jumpv_p.'&file='.$file;
$jumpv_pf2=$jumpv_p.'&file='.$file.'&file2='.$file2;

//----
$title = 'pop style';
if($file=='clearcache') $title = '清除缓存';
if($file=='admincolor') $title = '切换后台颜色';
  
 

//-----------

require_once HERE_ROOT.'mod_common/tpl_header_iframe.php'; 

?>

<section class="content-header">
        <h1><?php   echo  $title;   ?>   </h1>
</section>

  

 <section class="content">       
        <?php   
         $file = HERE_ROOT.'mod_style/tpl_style_edit_'.$file.'.php';

          if(checkfile($file)) require_once $file;
        ?>
 </section>
<?php
require_once HERE_ROOT.'mod_common/tpl_footer_iframe.php';

?>






